\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\renewenvironment{exerciceFiche}[1][]{%
  \setcounter{PfMAlea}{0}%
  \setcounter{PfMNbLogo}{1}%
  \useKVdefault[ClesExercices]%
  \setKV[ClesExercices]{#1}%
  \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
  \refstepcounter{section}%
  \PfMChoixCorrection%
  \refstepcounter{PfMExo}%
  \tcolorbox[%
  colframe=white,
  colback=white,
  label is label,
  label=page-\theMaquette-\thePfMExo
  ]
}{\endtcolorbox%
}
\begin{document}

\begin{Maquette}[Fiche]{}% @Difficulté 2
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
  Résoudre dans $\mathbb{R}$ :
 \begin{enumerate}
\item $2x+9\geqslant 3-(x-2)$
\item $-2(x-5)<-7x-15$
\item $-5(x+3)\leqslant 8-(1-x)$
\item $7(x-5)<10(x-15)$
 \end{enumerate}
\end{exercice}


\begin{Solution}
\begin{enumerate}
\item $S = \left[ -\dfrac{4}{3}~;~ +\infty \right[ $.
\item  $S = \left] -\infty~;~ -5\right[ $.
\item $S = \left[ -\dfrac{11}{3}~;~ +\infty \right[ $.
\item  $S = \left] \dfrac{115}{3}~;~ +\infty\right[ $.
\end{enumerate}
\end{Solution}
\end{Maquette}

\end{document}
